[ {
  "id" : 1,
  "fileName" : "屏幕截图 2025-05-06 153004.png",
  "fileType" : "image/png",
  "storedFileName" : "4af7ae76-6dbd-4ab4-b103-e04b1ee15ea2.png",
  "fileSize" : 8645,
  "uploadDate" : null,
  "feedback" : {
    "id" : 4,
    "eventId" : "6b800765-b0aa-457b-bde7-af60bace45f9",
    "title" : "SO2",
    "description" : "SO2",
    "pollutionType" : "SO2",
    "severityLevel" : "MEDIUM",
    "status" : "AI_REVIEWING",
    "textAddress" : "东北大学195号",
    "gridX" : 0,
    "gridY" : 1,
    "submitterId" : 6,
    "createdAt" : "2025-06-24T23:35:05.9704809",
    "updatedAt" : "2025-06-24T23:35:05.9704809",
    "user" : {
      "id" : 6,
      "name" : "公众监督员",
      "phone" : "13700137004",
      "email" : "public.supervisor@aizhangz.top",
      "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
      "gender" : null,
      "role" : "PUBLIC_SUPERVISOR",
      "status" : "ACTIVE",
      "gridX" : null,
      "gridY" : null,
      "region" : null,
      "level" : null,
      "skills" : null,
      "createdAt" : "2025-06-24T23:33:58.7646754",
      "updatedAt" : "2025-06-24T23:33:58.7646754",
      "enabled" : true,
      "currentLatitude" : null,
      "currentLongitude" : null,
      "failedLoginAttempts" : 0,
      "lockoutEndTime" : null
    },
    "latitude" : 1.0E-6,
    "longitude" : 1.0E-6,
    "attachments" : [ ],
    "task" : null
  },
  "taskSubmission" : null
} ]